﻿@charset "UTF-8";

/* -------------------------------------------------------------
作成日: 2010.01.29
最終更新日: 2010.01.29
作成者: NT
最終編集者: NT

layout.css： レイアウト関連のCSSファイル読み込み・大外枠設定
------------------------------------------------------------- */

@import "header.css";
@import "footer.css";
@import "mainArea.css";

/* -------------------------------------------------------------
大外枠指定
------------------------------------------------------------- */

#container {
	height:100%; 
	min-height:100%;
	background:url(../image/background/container.gif) repeat-x center top #ffffff;
	margin:0 auto;
}

body > #container {
	height:auto; 
}

#wrapper {
	background:url(../image/background/wrapper.jpg) repeat-x center bottom;
	margin:0 auto;
	position:relative;
}